; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Floorp
RemotingName=floorp
Version=128.12.0
Profile=Floorp
BuildID=20250623051004
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=128.12.0
MaxVersion=128.12.0

[XRE]
EnableProfileMigrator=1


[AppUpdate]
URL=https://updates.floorp.app/browser/%DISPLAY_VERSION%/%OS%/%ARCH%/update.xml
